number_format
parse_str
String Functions
PHP Manual

# ord

(PHP 4, PHP 5)

ord — Return ASCII value of character

### Description

int ord ( string `$string` )

Returns the ASCII value of the first character of `string`.

This function complements chr().

### Parameters

`string`

  A character.

### Return Values

Returns the ASCII value as an integer.

### Examples

Example #1 ord() example

`<?php
$str = "\n";
if (ord($str) == 10) {
echo "The first character of \$str is a line feed.\n";
}
?>`

### See Also

- chr() - Return a specific character
- An » ASCII-table

number_format
parse_str
String Functions
PHP Manual